install different gcc on fedora 10 for PPC 64

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Hi,

I tried to use earlier version of gcc to compile my code because I got segmentation error message using current gcc bundled with Fedora 10 (PPC 64 version).  When I tried to install earlier version of GCC from RPMfind, I can not install it. I am wondering how to get around this? Thank you very much.

regards,

gma   
-- 
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
Guidelines: http://fedoraproject.org/wiki/Communicate/MailingListGuidelines

[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux